
/*** index ***/
/*** fin de index ***/

/*====== Kaspersky ======*/

/*** principal (antivirus) ***/
@media screen and (max-width: 1642px) {

    h1 {
        font-size: 50px;
    }
    h2 {
        font-size: 30px;
        tex-align:center;
    }
    .main-banner .caption h2 {
        font-size: 50px;

    }
    .title-proteccion-ransomware {
    font-size: 50px;
    }
    .custom-font h3 {
    font-size: 50px;
    }
    .title-ransomware {
    font-size: 50px;
    }
    .section-title {
    font-size: 50px;
    }
    .tabs-eugene img {
        width:100%;
        padding-top:20px
    }
    .main-banner .caption {
    left: 50%;
    width: 100%;
    }
    .bn30 br {
        display:none;
    }
    .bn30 {
    font-size: 17px;
    padding: 1em 5em;
    margin-bottom: 20px;
}
    .stage {
    height: 400px;
    }
    .element {
    width: 90px;
    }
    .pen {
    text-align: center;
    }
    #banner-contact {
    margin-top: 0;
    }
    .title-proteccion-ransomware {
    padding-top: 0px;
    }
    .ransomware-section {
    padding-top: 50px;
    }
    .ransomware-section {
    min-height: 90vh;
    max-height: 90vh;
    }
    .tabs-content img {
    padding-bottom:10%;
    padding-right: 0px;
    }
    .informacion-relevante-section2 {
    padding-bottom: 10%;
    }
    .certificadosporlaindustria-section {
    padding-top: 0;
    }
    .lidermundial-section {
    min-height: 100%;
    max-height: 100%;
    }
    .Padding-todostienenderecho {
    padding-top: 200px;
    }
    #services .services-item {
    padding: 20px 30px 20px;
    margin-bottom: 0;
    margin-top: 5%;
    }
    .padding_lidermundial {
    padding-top: 100px;
    padding-bottom: 50px;
    }
    .features-section {
    margin-top: -35px;
    }
    .tamano-imagen-principal {
    width:100%;
    margin-left:-50px;
    }
}

@media screen and (max-width: 1265px) {

    h1 {
        font-size: 50px;
    }
    h2 {
        font-size: 30px;
        tex-align:center;
    }
    .main-banner .caption h2 {
        font-size: 50px;
    }
    .title-proteccion-ransomware {
    font-size: 50px;
    }
    .custom-font h3 {
    font-size: 50px;
    }
    .title-ransomware {
    font-size: 50px;
    }
    .section-title {
    font-size: 50px;
    }
    .tabs-eugene img {
        width:100%;
        padding-top:20px
    }
    .main-banner .caption {
    left: 50%;
    width: 100%;
    }
    .bn30 br {
        display:none;
    }
    .stage {
    height: 400px;
    }
    .element {
    width: 90px;
    }
    .pen {
    text-align: center;
    }
    #banner-contact {
    margin-top: 0;
    }
    .title-proteccion-ransomware {
    padding-top: 0px;
    }
    .ransomware-section {
    padding-top: 50px;
    }
    .ransomware-section {
    min-height: 90vh;
    max-height: 90vh;
    }
    .tabs-content img {
    padding-bottom:10%;
    padding-right: 0px;
    }
    .informacion-relevante-section2 {
    padding-bottom: 10%;
    }
    .certificadosporlaindustria-section {
    padding-top: 0;
    }
    .lidermundial-section {
    min-height: 100%;
    max-height: 100%;
    }
    .Padding-todostienenderecho {
    padding-top: 200px;
    }
    #services .services-item {
    padding: 20px 30px 20px;
    margin-bottom: 0;
    margin-top: 5%;
    }
    .padding_lidermundial {
    padding-top: 100px;
    padding-bottom: 50px;
    }
    .features-section {
    margin-top: -35px;
    }
    .tabla {
    width: 1100px;
    }
    .tabs-content2 img {
    width: 90%;
    margin-left: 0px;
    }
    .tabs-content img {
    width: 90%;
    }
    .tabs-content img {
    width: 90%;
    }
    .informacion-relevante-section1 {
    padding-bottom: 0px;
    }
    .recomendaciones-section1 {
    padding-bottom: 100px;
    }
}

@media screen and (max-width: 1200px) {
    .Padding-todostienenderecho {
    padding-top: 150px;
    }
    .bn30 {
        font-size: 17px;
        padding: 1.2em 5em;
        margin-bottom: 20px;
    }
    .top-principal-serv {
    padding-top:0px;
    }
    p {
    font-size: 17px;
    }
    #services .services-item {
    padding: 20px 16px 20px;
    }
}

@media screen and (max-width: 1125px) {
    .tabla {
    width: 900px;
    }
    .certificadosporlaindustria-section {
        padding-top: 50px;
        padding-bottom: 75px;
    }
    #services .services-item {
        padding: 20px 10px 20px;
    }
    .title-ransomware {
    font-size: 45px;
    }
    .custom-font h3 {
    font-size: 40px;
    }
}

@media screen and (max-width: 991px) {

    .formato-aprenda-desde {
    padding-top:50px;
    }

    .raas {
    margin-top:-50px;
    }
    .formato-simulacion{
    align-items: center;
    }

        .img6 {
            padding-top:50px;
        }

    .img3 {
        width:50% !important;
    }
    .img4 {
        width:50% !important;
    }
    .bn_serv {
    padding: 0.8em 0.7em;
    }
    .recomendaciones-section1 {
    padding-top: 0px;
    }
    .forense-digital img {
    width: 60% !important;
    }

    .tabs-content img {
    width: 100%;
}
    .img-grafica {
    width:50%;
    }
    .formato-centrado {
        display: flex;
    justify-content: center;
    align-items: center;
    }
    .centrado991 {
        text-align:center !important;
    }
    .imagen-ransomware {
    width: 50%;
    padding-top: 20px;
    padding-bottom: 20px;
    }
    .features-section {
    margin-top: 135px;
    }
    .tamano-imagen-principal {
    padding-top:50px;
    width: 40%;
    margin-left: 200px;
    }
    ul {
    text-align:center;
    }
    .main-banner .caption h2 {
    text-align:center;
    }
    .main-banner .caption {
    top: 70%;
    }
    .tabla {
        display:none;
    }
    .cuadro-comparativo-section img{
        display:none
    }

    .cuadro-comparativo-section h2{
        display:none
    }
    .cuadro-comparativo-section h3{
        display:none
    }
    h1 {
        font-size: 40px;
        text-align: center;
    }
    h2 {
        font-size: 30px;
        tex-align:center;
    }
    .main-banner .caption h2 {
        font-size: 50px;
    }
    .title-proteccion-ransomware {
    font-size: 50px;
    }
    .title-ransomware {
    font-size: 50px;
    text-align: center !important;
    }
    .section-title {
    font-size: 50px;
    }
    .tabs-eugene img {
        width:100%;
        padding-top:20px
    }
    .blue-line {
        display:none;
    }
    .main-banner .caption {
    left: 50%;
    width: 100%;
    }
    .bn30 br {
        display:none;
    }
    .bn30 {
    font-size: 17px;
        padding: 1.0em 8em;
    margin-bottom: 20px;
    }
    .stage {
    height: 400px;
    }
    .element {
    width: 90px;
    }
    .pen {
    text-align: center;
    }
    #banner-contact {
    margin-top: 0;
    }
    .title-proteccion-ransomware {
    padding-top: 0px;
    }
    .ransomware-section {
    padding-top: 50px;
    }
    .ransomware-section {
    padding-bottom:10px;
    min-height: 100%;
    max-height: 100%;
    }
    .tabs-content img {
    padding-bottom:10%;
    padding-right: 0px;
    }
    .informacion-relevante-section2 {
    padding-bottom: 0%;
    }
    .certificadosporlaindustria-section {
    padding-top: 0;
    padding-bottom: 50px;
    }
    .lidermundial-section {
    min-height: 100%;
    max-height: 100%;
    }
    .Padding-todostienenderecho {
    padding-top: 50px;
    }
    .centrar480px {
        text-align:center !important;
    }
    .cuadro-comparativo-section {
        display:none;
    }
    #services .services-item {
    padding: 20px 30px 20px;
    margin-bottom: 0;
    margin-top: 5%;
    }
    .padding_lidermundial {
    padding-top: 100px;
    padding-bottom: 50px;
    }
    #bg_comparativa {
    display:none;
    }
    .informacion-relevante-section {
    padding-bottom: 0px;
    padding-top: 50px;
    }
    .tabs-content2 img {
    padding-top: 20px;
    width: 60%;
    }
    .contenedor_calculadora {
        width: 695px;
    }
    .img-informacionrelevante {
    display: none;
    }
    .responsivo660px{
        padding-top: 50px;
        display: block;
    }
    .services-item{
        margin: 25px auto 0;
        padding: 20px 24px;
        border: 1px solid #093257;
        background: #15002aa1;
    }
    h4 {
        font-size: 18px;
    }
    .imagen-nuestramision {
        width:70% !important;
    }
    #services .services-item {
        padding: 20px 18px 20px;
    }
    .left991px {
        text-align: left !important;
    }
    .img-certificadosporlaindustria {
        width:100%
    }
    .informacion-relevante-section1 {
        padding-bottom: 50px;
    }
    .informacion-relevante-section4 {
        padding-bottom: 50px;
    }
    .texto-podcastdeseguridad-justificado {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
}

@media screen and (max-width: 767px) {
    .main-banner .caption {
    top: 50%;
    }
    .features-section {
    margin-top: -112px;
    }
    .tamano-imagen-principal {
    display:none;
    }
    .forense-digital img {
    width: 100% !important;
    }

    .tabs-content2 img {
    width: 100%;
    }
    .tabla {
        display:none;
    }
    .cuadro-comparativo-section img{
        display:none
    }

    .cuadro-comparativo-section h2{
        display:none
    }
    .cuadro-comparativo-section h3{
        display:none
    }
    h2 {
        font-size: 30px;
        tex-align:center;
    }
    .main-banner .caption h2 {
        font-size: 50px;
        text-align:center;
    }
    .tabs-eugene img {
        width:100%;
        padding-top:20px
    }
    .blue-line {
        display:none;
    }
    .main-banner .caption {
    left: 50%;
    }
    .bn30 br {
        display:none;
    }

    .bn30 {
    font-size: 16px;
    }
    .image-box{
    width: 20%;
    }


    .section-title {
    font-size: 45px;
    }
    .stage {
    height: 310px;
    }
    .element {
    width: 80px;
    }
    #banner-contact {
    margin-top: 0px;
    }
    .title-proteccion-ransomware {
    font-size: 45px;
    }
    .title-ransomware {
    font-size: 45px;
    }
    .title-proteccion-ransomware {
    padding-top: 0px;
    }
    .ransomware-section {
    padding-top: 50px;
    }
    .ransomware-section {
    padding-bottom:10px;
    min-height: 100%;
    max-height: 100%;
    }
    .tabs-content img {
    width:80%;
    padding-bottom:10%;
    padding-right: 0px;
    }
    .informacion-relevante-section2 {
    padding-bottom: 0%;
    }
    .certificadosporlaindustria-section {
    padding-top: 0;
    padding-bottom:50px;
    }
    .lidermundial-section {
    min-height: 100%;
    max-height: 100%;
    }
    .Padding-todostienenderecho {
    padding-top: 0;
    }
    .centrar480px {
        text-align:center !important;
    }
    .cuadro-comparativo-section {
        display:none;
    }
    #services .services-item {
    padding: 20px 30px 20px;
    margin-bottom: 0;
    margin-top: 5%;
    }
    .padding_lidermundial {
    padding-top: 100px;
    padding-bottom: 50px;
    }
    .pen {
    text-align: center;
    }
    #bg_comparativa {
    display:none;
    }
    .informacion-relevante-section {
    padding-bottom: 50px;
    }
    .contenedor_calculadora {
        width: 510px;
    }
    .texto-podcastdeseguridad-justificado {
        justify-content: center;
        align-items: center;
    }
    .texto-empleo-justificado {
        left: 0px;
    }
    .forense-imagen img{
        width: 70% !important;
    }
    .img3 {
    width: 30% !important;
    }
    .img4 {
    width: 30% !important;
    }

}

@media screen and (max-width: 660px) {
    #card-container {
     display: none;
    }
    .responsivo660px {
        display: block;
    }
    .services-item{
        margin: 25px auto 0;
        padding: 17px 30px;
        border: 1px solid #093257;
        background: #15002aa1;
    }

    .tabla {
        display:none;
    }
    .cuadro-comparativo-section img{
        display:none
    }

    h4 {
    font-size:18px;
    text-align: center;
    }

    .cuadro-comparativo-section h2{
        display:none
    }
    .cuadro-comparativo-section h3{
        display:none
    }

    h2 {
        font-size: 30px;
        tex-align:center;
    }
    .main-banner .caption h2 {
        font-size: 45px;
        text-align:center;
    }

    .tabs-eugene img {
        width:100%;
        padding-top:20px
    }
    .blue-line {
        display:none;
    }
    .main-banner .caption {
    left: 50%;
    }
    .bn30 br {
        display:none;
    }

    .section-title {
    font-size: 40px;
    }
    .stage {
    height: 310px;
    }
    #banner-contact {
    margin-top: 300px;
    }
    .title-proteccion-ransomware {
    padding-top: 0px;
    }
    .ransomware-section {
    padding-top: 50px;
    }
    .title-proteccion-ransomware {
    font-size: 40px;
    }
    .ransomware-section {
    padding-bottom:10px;
    min-height: 100%;
    max-height: 100%;
    }
    .title-ransomware {
    font-size: 40px;
    }
    .tabs-content img {
    width:80%;
    padding-bottom:10%;
    padding-right: 0px;
    }
    .informacion-relevante-section2 {
    padding-bottom: 0%;
    }
    .certificadosporlaindustria-section {
    padding-top: 0%;
    padding-bottom: 50px;
    }
    .lidermundial-section {
    min-height: 100%;
    max-height: 100%;
    }
    .Padding-todostienenderecho {
    padding-top: 0;
    }
    .centrar480px {
        text-align:center !important;
    }
    .cuadro-comparativo-section {
        display:none;
    }
    .padding_lidermundial {
    padding-top: 100px;
    padding-bottom: 50px;
    }
    .features-section {
    margin-top: -125px;
    }
    #bg_comparativa {
    display:none;
    }
    .contenedor_calculadora {
        width: 450px;
    }
}

@media screen and (max-width: 480px) {
    .responsivo660px {
        padding-top: 25px;
    }
    .tabs-content {
        padding-top: 0px;
    }
    .tabs-content img {
        width: 100%;
    }

    h1 {
        padding-top: 15px;
        font-size: 25px;
        text-align:center;
    }
    .tabla {
        display:none;
    }
    .tabs-eugene img {
        width:100%;
        padding-top:20px
    }
    .main-banner .caption h2 {
        font-size: 30px;
        text-align:center;
    }

    .title-comparativa {
    font-size: 25px;
    padding-top: 50px;
    }

    p {
    font-size: 17px;
    text-align:center;
    }

    h4 {
    font-size: 1.2rem;
    }
    h2 {
    font-size: 25px;
    }

    .blue-line {
        display:none;
    }

    .main-banner .caption {
    top: 55%;
    }

    .bn30 br {
        display:none;
    }

    .bn30 {
    font-size: 16px;
    padding: 0.6em 5em;
    }
    .section-title {
    font-size: 25px;
    }
    .pen {
    padding-top: 50px;
    margin: 0 auto 0;
    padding-bottom: 50px;
    }
    .stage {
    height: 310px;
    }
    .features-section {
        margin-top: -30px;
    }
    .title-proteccion-ransomware {
    font-size: 25px;
    }

    #banner-contact {
    margin-top: 300px;
    }
    .custom-font h3 {
    font-size: 30px;
    }
    .ransomware-section img {
    width: 95%;
    }
    .ransomware-section {
    min-height: 70vh;
    max-height: 70vh;
    }

    .informacion-relevante-section2 {
        padding-top: 50px;
        padding-bottom: 0px;
    }
    .title-ransomware {
    font-size: 25px;
    }
    .tabs-content img {
    width: 80%;
    padding-bottom:50px
    }
    .certificadosporlaindustria-section {
    padding-top: 0px;
    padding-bottom: 50px;
    }
    .padding_lidermundial {
    padding-top: 50px;
    padding-bottom: 40px;
    }
    .page-client .row .item {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .informacion-relevante-section {
    padding-top: 50px;
    padding-bottom: 50px;
    }

    .Padding-todostienenderecho {
        padding-top: 10px;
    }

    .cuadro-comparativo-section {
    background-color: #030130;
    padding-bottom: 0px;
    }

    .cuadro-comparativo-section img{
        display:none
    }

    .cuadro-comparativo-section h2{
        display:none
    }
    .cuadro-comparativo-section h3{
        display:none
    }

    .centrar480px {
        text-align:center !important;
    }

    .padding-principal {
        padding-bottom:0px;
    }

    .video-overlay {
    max-height: 55vh;
    min-height: 55vh;
    }

    #bg-video {
    min-height: 55vh;
    max-height: 55vh;
    }

    .lidermundial-section {
    min-height: 100%;
    max-height: 100%;
    }
    #bg_comparativa {
    display:none;
    }
    #tabs {
    padding-top: 0px;
    }
    .card-grid {
    max-width: 200px;
    }
    .card {
    left: 35%;
    }
    .informacion-relevante-section1 {
        padding-top: 25px;
    }
    .certificadosporlaindustria-section_2 {
        padding-top: 10px;
    }
}

@media screen and (max-width: 450px) {
    .certificadosporlaindustria-section {
        display: none;
    }

}

@media screen and (max-height: 899px) and(max-height: 1200px){
    .tabla {
        display:none;
    }
    .cuadro-comparativo-section img{
        display:none
    }

    .cuadro-comparativo-section h2{
        display:none
    }
    .cuadro-comparativo-section h3{
        display:none
    }
}

@media screen and (max-width: 480px) and (max-height: 950px){
    .ransomware-section {
        min-height: 75vh;
        max-height: 75vh;
    }
}

@media screen and (max-width: 480px) and (max-height: 800px){
    .ransomware-section {
        min-height: 85vh;
        max-height: 85vh;
    }

    .features-section {
        margin-top: 0%;
    }
}

/***

@media screen and (max-height: 800px) {
    .features-section {
        margin-top: -80px;
    }

    .ransomware-section {
    min-height: 80vh;
    max-height: 80vh;
    }
}

@media screen and (max-height: 700px) {

    .ransomware-section {
    min-height: 85vh;
    max-height: 85vh;
    }*/
}





/*** fin de principal (antivirus) ***/

/*** contacto ***/
/*** fin de contacto ***/

/*** Ksos ***/
/*** fin de Ksos ***/

/*** mediana ***/
/*** fin de mediana ***/

/*** cloud ***/
/*** fin de cloud ***/

/*** select ***/
/*** fin de select ***/

/*** Advanced ***/
/*** fin de Advanced ***/

/*** Total ***/
/*** fin de Total ***/

/*** office365 ***/
/*** fin de office 365 ***/

/***  ***/
/*** fin de  ***/

/***  ***/
/*** fin de  ***/

/***  ***/
/*** fin de  ***/

/***  ***/
/*** fin de  ***/

/*====== fin de Kaspersky ======*/

